Commit Graph

5 Commits

Author SHA1 Message Date
Oliver Smith 420086af84 Release 2.0.1
Create a fixup release that contains an updated debian/changelog.

Change-Id: Ie7df1b4e2b703d1c562d4394fecb2cf2dc1da594
2023-11-03 10:21:21 +01:00
Oliver Smith 3818ea771a debian/changelog: update for 2.0.0
Change-Id: Iff525cf65a0b74a331a56d03118c222057189066
2023-11-03 10:16:07 +01:00
Harald Welte dc92af01bf debian: fix source/format from quilt to native
We certainly don't use quilt, as we build packages using
git-buildpackage.

This is what likely causes build failures on our osmocom nightly
builds stating

gbp:error: Non-native package 'rtl-sdr' has invalid version '0.5.4.32.3d7c'

If the package now is 'native', the errors should be gone.
2020-03-02 23:21:17 +01:00
Steve Markgraf f016af882f Update Debian packaging information 2020-02-27 00:07:47 +01:00
Harald Welte 8a26abaf79 Add Debian packaging information
This allows (among others) to build rtl-sdr nightly packages
for a variety of distributions as part of the network:osmocom:nightly
builds
2018-06-03 15:19:53 +02:00